Subject: Urban
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>
Date: Tue, 21 May 2013 23:48:41 +0530 (IST)

Not sure if you have this document. It already contains the answer (molding specs). See attached. 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

May 20, 2013 2:15:04 PM EST 

Chat end time 	

May 20, 2013 2:30:00 PM EST 

Duration (actual chatting time) 	

00:14:56 

Operator 	

Nikki 

Pre-Chat Survey 

Email Address 	

[email-masked] 

What is your name? 	

Juan 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Nikki' 
Nikki: Welcome to UrbanFloor.com! How may I help you today? 
Nikki: Hi there Juan! 
Juan: Inned to know the leng on the ex-304 t molding from the urban lifestyle - exotic collection 
Nikki: Please let me check it here for you, okay? 
Juan: sorry i need the length on the t-molding 
Nikki: One moment please... 
Juan: ok 
Juan: anmd also the length on the stair nose same style 
Nikki: Noted, please continue to hold. Thank you. 
Juan: ok thats fine 
Nikki: Thank you for patiently waiting, Juan. 
Nikki: You may please see our Molding Products on this link: 
Nikki: http://www.urbanfloor.com/wood_molding.php 
Nikki: All you have to do is enter the details asked on the page. 
Juan: i did. but only has the depth and with not the length ok. i have a customer waiting . im writing you from floor & decors in las vegas nv. 
Nikki: Oh, I am so sorry to hear that, Juan. 
Nikki: For you to be fully assisted on this, you may please contact our dealer near you for the details. 
Nikki: Do you already have a dealer, Juan? 
Nikki: If not yet, I can locate one for you. 
Juan: i just need to know how long the pieces whats the footage? we are the dealer. we special order everything from you. but something we don't have a clue the length. 
Nikki: I am sorry to hear that, Juan. 
Juan: you are not helping in any way i need the length 
Nikki: You may also contact our Corporate Headquarter, Juan, for you to be fully assisted on this, okay? 
Nikki: I am sorry but I don't have the details you need. 

ä ✌ h ↑ L